Bug 683110 - Missing Requires: graphviz, gv in google-perftools
Summary: Missing Requires: graphviz, gv in google-perftools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-perftools
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-08 15:31 UTC by Susi Lehtola
Modified: 2011-05-28 21:33 UTC (History)
1 user (show)

Fixed In Version: google-perftools-1.7-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 04:55:28 UTC


Attachments (Terms of Use)

Description Susi Lehtola 2011-03-08 15:31:12 UTC
Running google-perftools I get

(pprof) gv       
Total: 11132 samples
Dropping nodes with <= 55 samples; edges with <= 11 abs(samples)
sh: dot: command not found

You are thus missing
 Requires: graphviz
and
 Requires: gv
as well.

Comment 1 Susi Lehtola 2011-05-12 15:37:49 UTC
Ping?

Do you want me to fix this myself in git?

Comment 2 Fedora Update System 2011-05-12 19:08:13 UTC
google-perftools-1.7-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/google-perftools-1.7-3.fc14

Comment 3 Fedora Update System 2011-05-12 19:08:21 UTC
google-perftools-1.7-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/google-perftools-1.7-3.fc13

Comment 4 Fedora Update System 2011-05-12 19:08:29 UTC
google-perftools-1.7-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/google-perftools-1.7-2.el6

Comment 5 Fedora Update System 2011-05-12 19:08:36 UTC
google-perftools-1.7-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/google-perftools-1.7-3.fc15

Comment 6 Fedora Update System 2011-05-12 19:08:45 UTC
google-perftools-1.7-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/google-perftools-1.7-2.el5

Comment 7 Fedora Update System 2011-05-13 23:06:23 UTC
Package google-perftools-1.7-3.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-perftools-1.7-3.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/google-perftools-1.7-3.fc14
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-05-19 04:55:23 UTC
google-perftools-1.7-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-05-25 02:37:29 UTC
google-perftools-1.7-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-05-25 03:13:57 UTC
google-perftools-1.7-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-28 21:32:10 UTC
google-perftools-1.7-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-05-28 21:33:40 UTC
google-perftools-1.7-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.